body{
    padding: 14px 18px 18px;
    font-family: Arial, Helvetica, sans-serif;
}
.logo img{
    width:300px;
    width:100px;
    margin-bottom: 20px;
}
.logo{
    justify-self: center;
}
.signup-form{
    padding:20px 26px;
    border: 2px solid #d5d9d9;
    width:348px;
    height:344px;
    justify-self: center;
    font-size: 14px;
    border-radius: 10px;
}
.signup-form h1{
    font-weight: lighter;
    font-size: 20px;
    margin:0px 0px 8px;
    padding:0px 0px 4px;
}
#number{
    width:98%;
    height:32px;
    margin-top: 10px;
    border-radius: 5px;
}
#number:focus{
    outline:5px solid rgb(171, 226, 247);
    border:2px solid rgb(14, 42, 80)
    
}
button{
    width:98%;
    height:30px;
    background-color:rgb(246, 212, 19);
    padding:15px 6px;
    border-radius: 20px;
    color:black;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-self: center;
    margin-top: 20px;
    border: 3px solid rgb(246, 212, 19);
    cursor: pointer;
}
.signup-form a,.need,.nav a{
    color:#2162A1;
}
.need{
   font-size: 14px;
}
hr{
    width:98%;
    margin:30px 0px 14px 0px;
}
b{
    font-size: 14px;
    margin:0px 0px 4px;
}
.nav{
   display: flex;
   gap:20px;
   justify-content: center;
   align-items: center;
   font-size: 12px;
   margin-bottom: 8px;
}
.nav a:hover,.need:hover,.signup-form a:hover{
    text-decoration: underline;
    color:#052749
}
.copyright{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    margin-top: 10px;
}
#hr2{
    margin: 50px 0px 30px 0px;
}